<template>
  <div>
    <homeIndex :timeDimensionPlanType="3" :cacheKeyUrl="cacheKeyUrl" :isLineNumbre="true" :isImport="true"></homeIndex>
  </div>
</template>

<script>
  import homeIndex from './index.vue';
  export default {
    components: { homeIndex },
    name: 'factoryPlan',
    data() {
      return {
        cacheKeyUrl: '9409b6c7-aps-factoryPlan'
      };
    }
  };
</script>
